Subject: 5-Bullet Friday — Art Thieves, At-Home Brain Stimulation, Dwarkesh’s Origin Story, and Tide Shifts
From: Tim Ferriss <[email-masked]>
To: [email-masked]
Date: Fri, 08 May 2026 23:51:46 +0000 (UTC)

a {text-decoration: none;}

***************
5-Bullet Friday
***************

 

The latest from author and investor Tim Ferriss (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/6qheh8hlemxwznao/aHR0cHM6Ly90aW0uYmxvZy8=
)

 

 

Hi All!

 
Here is your weekly dose of 5-Bullet Friday, a list of what I’m
pondering and exploring.

 
This issue is brought to you by Incogni (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/kkhmh6hnvkzermtl/aHR0cHM6Ly9kZWFsLmluY29nbmkuaW8vYWZmX2M_b2ZmZXJfaWQ9NiZhZmZfaWQ9MTk0OSZ1cmxfaWQ9MTk2
), which helps keep you safe by automatically removing your
personal information from the web, including data brokers. Data
protection is fast becoming a necessity and not a luxury. Be sure
to check out their offer in the P.S.

 

---------------------
What I’m listening to
---------------------

“La Descarriá (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/58hvh7hg2r30qla6/aHR0cHM6Ly93d3cueW91dHViZS5jb20vd2F0Y2g_dj1BVFZhUEs1Yno5QQ==
)” (YouTube (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/58hvh7hg2r30qla6/aHR0cHM6Ly93d3cueW91dHViZS5jb20vd2F0Y2g_dj1BVFZhUEs1Yno5QQ==
), Spotify (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/25h2hoh3wklg6la3/aHR0cHM6Ly9vcGVuLnNwb3RpZnkuY29tL3RyYWNrLzFpTnBQNnlZYXg5NEI0ZUFERVczUXg_c2k9UWZMSzVLWWZTUnloTDFJS1R1Mk1TUQ==
)) by Corina Lawrence (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/qvh8h7hdp9evzzil/aHR0cHM6Ly93d3cuaW5zdGFncmFtLmNvbS9jb3JpbmFsYXdyZW5jZV8v
) feat. Miss Bolivia (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/g3hnh5hmw4gnr9ir/aHR0cHM6Ly93d3cuaW5zdGFncmFtLmNvbS9taXNzYm9saXZpYW11c2ljYS8=
) (Uji (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/9qhzhnhdro4x0rt9/aHR0cHM6Ly93d3cuaW5zdGFncmFtLmNvbS91amlfbXVzaWMv
) Remix).

 

------------------------
Documentary I’m watching
------------------------

​The Painter and the Thief (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/3ohphkh3gexr0lir/aHR0cHM6Ly93d3cucHJpbWV2aWRlby5jb20vZGV0YWlsP2NhbXA9MTc4OSZndGk9YW16bjEuZHYuZ3RpLmU4YjkxYzc0LTYwYzgtMzZiNC03ZmM5LTViNmE1YjQ0M2ZhNiZsaW5rQ29kZT14bTImdGFnPW9mZnNpdG9mdGltZmUtMjA=
). This doc never gets old. It’s stellar and was originally
recommended by author and former rocket scientist Ozan Varol (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/n2hohvhv0z2gm9i6/aHR0cHM6Ly9vemFudmFyb2wuY29tL3RoZS1iZXN0LW9mLXdoYXQtaW0tcmVhZGluZy13YXRjaGluZy1hbmQtZXhwbG9yaW5nLWZlYnJ1YXJ5MjAyMS8=
), who served on the operations team for the 2003 Mars
Exploration Rovers project. Here’s the official description of
The Painter and the Thief: “Desperate for answers about the theft
of her two paintings, a Czech artist seeks out and befriends the
career criminal who stole them. After inviting her thief to sit
for a portrait, the two form an improbable relationship and an
inextricable bond that will forever link these lonely souls.” The
two main protagonists are Barbora Kysilkova (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/48hvhehm84w9v4sx/aHR0cHM6Ly9hcnRiYXJiYXIuY29tLw==
) and Karl-Bertil Nordland (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/wnh2hghq6em4n0s7/aHR0cHM6Ly93d3cudGhlaHVtYW5hc3BlY3QuY29tL3N0b3J5LzU0OA==
). Even if you never watch the film, you really must watch the
trailer (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/reh8hohmzgk74ob2/aHR0cHM6Ly93d3cueW91dHViZS5jb20vd2F0Y2g_dj1oY2lmb0VHX01rZw==
).

 

-------------------
Profile I’m reading
-------------------

“The Podcast Where You Can Eavesdrop on the A.I. Elite (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/08hwh9h2r3nxv4bl/aHR0cHM6Ly93d3cubnl0aW1lcy5jb20vMjAyNi8wNC8yNi9idXNpbmVzcy9kd2Fya2VzaC1wYXRlbC1wb2RjYXN0LWFpLmh0bWw=
)” by Benjamin Wallace (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/8ghqhohonmw3z4ck/aHR0cHM6Ly93d3cubnl0aW1lcy5jb20vYnkvYmVuamFtaW4td2FsbGFjZQ==
) (New York Times). (Alternate link (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/vqh3hrhorzm402sg/aHR0cHM6Ly9hcmNoaXZlLmlzL1BRV0hL
).) From the subheading: “Dwarkesh Patel (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/l2hehmhl78q420t6/aHR0cHM6Ly93d3cueW91dHViZS5jb20vYy9Ed2Fya2VzaFBhdGVs
) was a bored college sophomore looking for intellectual
stimulation. Now he commands interviews with Jensen Huang and
Mark Zuckerberg and holds his own with deeply nerdy A.I.
researchers.”
​
But how did Dwarkesh get started? Good old-fashioned chutzpah,
combined with good writing:
​
​Mr. Patel recorded the first episode of “The Lunar Society,” his
original name for the podcast, from his dorm room at the
University of Texas at Austin in 2020, during the early months of
the Covid pandemic, when he was 19. He was taking online classes,
bored, and thirsty for intellectual engagement. So he did what
any normal college sophomore might do and cold-emailed Bryan
Caplan, a member of George Mason University’s famously
libertarian economics department. In the email, he described how
three Caplan books had shifted his perspective on immigration,
education and how many children to have. Mr. Caplan responded
encouragingly, and after a further friendly exchange, Mr. Patel
asked if he could interview him for a podcast.
​
…
​
Besides the podcast, which at the time was largely focused on
economics and history, Mr. Patel wrote blog posts that he now
calls “insight porn.” “The Mystery of the Miracle Year,” which he
published four months after graduating college, explored how
Albert Einstein, among others, did most of his greatest work
within a 12-month span. The post ended with an appeal to free
“smart twentysomethings” from “rote menial work, prevent them
from being overexposed to the current paradigm.” Viewing
conventional wisdom and middle-class drudgery as impediments to
innovation is the kind of self-validating thesis tech
entrepreneurs love. Within two days of its posting, the Y
Combinator co-founder Paul Graham and the venture capitalist Marc
Andreessen would both tweet links to the essay. More
consequentially, Mr. Patel became the 42nd person Jeff Bezos was
following on Twitter. He tweeted about this in wonderment.
“You’re thoughtful and thought-provoking,” Mr. Bezos replied.
“Gratitude. Please keep it up!” In 48 hours, Mr. Patel’s Twitter
followers went from 800 to 14,000. His mother wondered whether he
could ask Mr. Bezos for a job.

 

-----------------------
Tide shift I’m tracking
-----------------------

“Could At-Home Brain Stimulation Reduce Psychiatry’s Reliance on
S.S.R.I.s? (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/m2h7h5h3zd295qim/aHR0cHM6Ly93d3cubnl0aW1lcy5jb20vMjAyNi8wNC8yOC9oZWFsdGgvZGVwcmVzc2lvbi1hdC1ob21lLWJyYWluLXN0aW11bGF0aW9uLWZkYS5odG1sP3VubG9ja2VkX2FydGljbGVfY29kZT0xLmVsQS5KbXlCLktZRkYxUlgxRWxWWSZzbWlkPWVtLXNoYXJl
)” by Rachel E. Gross (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/dpheh0henldk6ktm/aHR0cHM6Ly93d3cubnl0aW1lcy5jb20vYnkvcmFjaGVsLWUtZ3Jvc3M=
) (New York Times) (Alternate link (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/e0hph7h7o8mevwu8/aHR0cHM6Ly9hcmNoaXZlLmlzL0R5YWQ3
).)​
“Top Psychiatrists Call for a Greater Focus on Ceasing Medication
(
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/7qh7h8h95rd8lmbz/aHR0cHM6Ly93d3cubnl0aW1lcy5jb20vMjAyNi8wNS8wMS9zY2llbmNlL3BzeWNoaWF0cnkta2VubmVkeS1zc3Jpcy1tYWhhLWFudGlkZXByZXNzYW50cy5odG1sP3VubG9ja2VkX2FydGljbGVfY29kZT0xLmYxQS5vTUQ0LjEwMEF6eDFRUzJQdyZzbWlkPXVybC1zaGFyZQ==
)” by Ellen Barry (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/owhkhqhwd2xn98tv/aHR0cHM6Ly93d3cubnl0aW1lcy5jb20vYnkvZWxsZW4tYmFycnk=
) (New York Times) (Alternate link (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/z2hghnhexq576obp/aHR0cHM6Ly9hcmNoaXZlLmlzL1dXcGZ3
).)
​
One excerpt from the latter:
​
“Various efforts within the psychopharmacology society aim to
make deprescribing part of regular medical practice. One group is
proposing the creation of a new insurance code so that doctors
can be reimbursed for helping patients get off medications.
Another is developing a clinical tool to help doctors ascertain
whether a patient is a good candidate for deprescribing.”

 

-------------------
Quote I’m pondering
-------------------

“[Michael Levin (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/p8heh9h4onrd6zcq/aHR0cHM6Ly90aW0uYmxvZy8yMDI2LzAxLzIxL2RyLW1pY2hhZWwtbGV2aW4vP3V0bV9zb3VyY2U9Y29udmVydGtpdCZ1dG1fbWVkaXVtPWNvbnZlcnRraXQmdXRtX2NhbXBhaWduPTViZg==
)] agrees with the plant neurobiologists that neurons are
overrated, and that other cells can do what neurons do, just more
slowly. ‘Whenever I’m at a conference with neuroscientists, I
like to ask them to define a neuron,’ he told me. ‘They list
maybe five things neurons can do, and I point out that every cell
in the body can do those things.’ By which he means, and has
demonstrated, that all cells can communicate (both electrically
and chemically), form networks, and store information. ‘I’m not
denigrating neuroscience,’ he said. ‘I’m saying neuroscience is
widely applicable way beyond neurons. Neuroscience is no more
about neurons than computer science is about your laptop.’ The
term ‘plant neurobiology’ does not offend him.”
​— Michael Pollan (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/x0hph6he05kz2eu5/aHR0cHM6Ly90aW0uYmxvZy8yMDIxLzA2LzI4L21pY2hhZWwtcG9sbGFuLXRoaXMtaXMteW91ci1taW5kLW9uLXBsYW50cy8_dXRtX3NvdXJjZT1jb252ZXJ0a2l0JnV0bV9tZWRpdW09Y29udmVydGtpdCZ1dG1fY2FtcGFpZ249NWJm
), A World Appears (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/6qheh8hlemxwrnto/aHR0cHM6Ly93d3cuYW1hem9uLmNvbS9Xb3JsZC1BcHBlYXJzLUpvdXJuZXktaW50by1Db25zY2lvdXNuZXNzL2RwLzE5ODQ4ODE5OVgvP3RhZz1vZmZzaXRvZnRpbWZlLTIw
)

You can complement this edition of 5-Bullet Friday with a new
episode of the “How to Simplify Your Life” miniseries on the
podcast (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/kkhmh6hnvkzewmul/aHR0cHM6Ly90aW0uYmxvZy8yMDI2LzA1LzA2L2hvdy10by1zaW1wbGlmeS15b3VyLWxpZmUtMy8_dXRtX3NvdXJjZT1jb252ZXJ0a2l0JnV0bV9tZWRpdW09Y29udmVydGtpdCZ1dG1fY2FtcGFpZ249NWJm
), featuring advice from Anne Lamott, Claire Hughes Johnson,
David Yarrow, and Diana Chapman.
​
And, as always, please give me feedback on X. Which bullet above
is your favorite? What do you want more or less of? Other
suggestions? Please let me know. Just send a tweet to @tferriss (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/58hvh7hg2r30xlt6/aHR0cHM6Ly90d2l0dGVyLmNvbS90ZmVycmlzcw==
) and put #5BulletFriday at the end so I can find it.
​
Have a wonderful weekend, all.
​
Much love to you and yours,
​
Tim

​

-----------------------------------------------------------------
P.S. Deal of the Week — Incogni (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/kkhmh6hnvkzermtl/aHR0cHM6Ly9kZWFsLmluY29nbmkuaW8vYWZmX2M_b2ZmZXJfaWQ9NiZhZmZfaWQ9MTk0OSZ1cmxfaWQ9MTk2
): Erase your personal info from the web and help stop stalkers,
scammers, and identity thieves.
-----------------------------------------------------------------

Scammers don’t dial numbers at random. They buy your phone,
email, and lifestyle details from data brokers, then hunt for the
people who are the most attractive targets or the most likely to
fall for a given scam. The BBC has caught scam call centers on
hidden camera, and one worker bragged about pulling $250,000 from
people in the US and UK. It’s big, and often organized, business.
​
That's why I recommend Incogni (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/kkhmh6hnvkzermtl/aHR0cHM6Ly9kZWFsLmluY29nbmkuaW8vYWZmX2M_b2ZmZXJfaWQ9NiZhZmZfaWQ9MTk0OSZ1cmxfaWQ9MTk2
). It scrubs your data from hundreds of broker sites and keeps
doing it as new ones pop up. In other words: no babysitting from
you required. You cannot stop scammers from existing, but you can
make it a lot harder for them to find and target you. It’s a good
idea to take control of your personal data before someone else
does.
​
​Incogni is offering 60% off their annual subscription when you
add code TIMTIM at checkout (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/kkhmh6hnvkzermtl/aHR0cHM6Ly9kZWFsLmluY29nbmkuaW8vYWZmX2M_b2ZmZXJfaWQ9NiZhZmZfaWQ9MTk0OSZ1cmxfaWQ9MTk2
). Learn more here (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/kkhmh6hnvkzermtl/aHR0cHM6Ly9kZWFsLmluY29nbmkuaW8vYWZmX2M_b2ZmZXJfaWQ9NiZhZmZfaWQ9MTk0OSZ1cmxfaWQ9MTk2
). There’s a 30-day, money-back guarantee, so you can try it
risk-free.

 

 

Forwarded this message? Sign up here (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/25h2hoh3wklg9lt3/aHR0cHM6Ly9nby50aW0uYmxvZy81LWJ1bGxldC1mcmlkYXktMS8=
).
-----------------------------------------------------------------

Join millions of monthly readers. Get exclusive content,
private Q&As, giveaways, and more. No spam, ever.
Just great stuff.

Sign Up (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/25h2hoh3wklg9lt3/aHR0cHM6Ly9nby50aW0uYmxvZy81LWJ1bGxldC1mcmlkYXktMS8=
)

Listen to The Tim Ferriss Show Podcast
--------------------------------------

The Tim Ferriss Show is one of the most popular podcasts in
the world with more than one billion downloads. It has been
selected for "Best of Apple Podcasts" three times, it is often
the #1 interview podcast across all of Apple Podcasts, and it's
been ranked #1 out of 400,000+ podcasts on many occasions.

Podcasts
(
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/qvh8h7hdp9evwzbl/aHR0cHM6Ly9pdHVuZXMuYXBwbGUuY29tL3VzL3BvZGNhc3QvdGhlLXRpbS1mZXJyaXNzLXNob3cvaWQ4NjM4OTc3OTU_bXQ9Mg==
)

Apple Podcasts
(
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/qvh8h7hdp9evwzbl/aHR0cHM6Ly9pdHVuZXMuYXBwbGUuY29tL3VzL3BvZGNhc3QvdGhlLXRpbS1mZXJyaXNzLXNob3cvaWQ4NjM4OTc3OTU_bXQ9Mg==
)

Overcast
(
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/g3hnh5hmw4gn99br/aHR0cHM6Ly9vdmVyY2FzdC5mbS9pdHVuZXM4NjM4OTc3OTUvdGhlLXRpbS1mZXJyaXNzLXNob3c=
)

Spotify
(
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/9qhzhnhdro4xwru9/aHR0cHM6Ly9vcGVuLnNwb3RpZnkuY29tL3Nob3cvNXFTVXlDcms5S1I2OWxFaVhiandYTQ==
)

Tim's Blog (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/3ohphkh3gexrmlbr/aHR0cHM6Ly90aW0uYmxvZy9wb2RjYXN0P3V0bV9zb3VyY2U9Y29udmVydGtpdCZ1dG1fbWVkaXVtPWNvbnZlcnRpdCZ1dG1fY2FtcGFpZ249ZGVzaWduLXRlc3Q=
)

Read Tim's Books
----------------

(
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/n2hohvhv0z2gq9b6/aHR0cHM6Ly90aW0uYmxvZy90aW0tZmVycmlzcy1ib29rcy8_dXRtX3NvdXJjZT1jb252ZXJ0a2l0JnV0bV9tZWRpdW09Y29udmVydGl0JnV0bV9jYW1wYWlnbj1kZXNpZ24tdGVzdA==
)

Amazon
(
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/48hvhehm84w9l4fx/aHR0cHM6Ly93d3cuYW1hem9uLmNvbS9UaW1vdGh5LUZlcnJpc3MvZS9CMDAxSUxLQlcyJTNGcmVmPWRic19hX21uZ19yd3Rfc2Nuc19zaGFyZQ==
)

Audible
(
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/wnh2hghq6em470t7/aHR0cHM6Ly93d3cuYXVkaWJsZS5jb20vZXAvVGltc0Jvb2tz
)

B & N
(
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/08hwh9h2r3nxe4cl/aHR0cHM6Ly93d3cuYmFybmVzYW5kbm9ibGUuY29tL3MvJTIyVGltb3RoeSUyMEZlcnJpc3MlMjI_TnRrPVBfa2V5X0NvbnRyaWJ1dG9yX0xpc3Q=
)

Tim's Blog (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/n2hohvhv0z2gq9b6/aHR0cHM6Ly90aW0uYmxvZy90aW0tZmVycmlzcy1ib29rcy8_dXRtX3NvdXJjZT1jb252ZXJ0a2l0JnV0bV9tZWRpdW09Y29udmVydGl0JnV0bV9jYW1wYWlnbj1kZXNpZ24tdGVzdA==
)

Follow Tim:

(
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/58hvh7hg2r30xlt6/aHR0cHM6Ly90d2l0dGVyLmNvbS90ZmVycmlzcw==
)

(
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/8ghqhohonmw3d4ik/aHR0cHM6Ly93d3cuaW5zdGFncmFtLmNvbS90aW1mZXJyaXNzLw==
)

(
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/vqh3hrhorzm4r2fg/aHR0cHM6Ly93d3cueW91dHViZS5jb20vY2hhbm5lbC9VQ3pudjdWZjluQmRKWXZCYWdGZEFIV3c=
)

(
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/l2hehmhl78q470a6/aHR0cHM6Ly93d3cuZmFjZWJvb2suY29tL1RpbUZlcnJpc3M=
)

(
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/m2h7h5h3zd29zqbm/aHR0cHM6Ly93d3cubGlua2VkaW4uY29tL2luL3RpbWZlcnJpc3Mv
)

DO NOT REPLY HERE: Due to volume, please do not reply to this
email. Sadly we are unable to read 1000+ email replies daily. To
reply to Tim, please do so in the blog comments here (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/dpheh0henldknkum/aHR0cHM6Ly90aW0uYmxvZy8_dXRtX3NvdXJjZT1jb252ZXJ0a2l0JnV0bV9tZWRpdW09Y29udmVydGl0JnV0bV9jYW1wYWlnbj1kZXNpZ24tdGVzdA==
).

No longer want these emails? Unsubscribe (
https://unsubscribe.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704
)

3​11​2 Win​dso​r R​d., Box #UNS,
Austin TX 78703, United States

​ (
https://click.fourhourmail.com/4zu36wwe44tehpem92zixh699qn49h5h704/e0hph7h7o8meowf8/aHR0cHM6Ly90ZS5zcGFya2xvb3AuYXBwL2NsaWNrL3RlYW1fY2E2N2ExYTNhNC8zNjI4NTM1MzY1L05P
)